package com.tencent.mm.plugin.wepkg.utils;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.ipcinvoker.a;
import com.tencent.mm.ipcinvoker.c;
import com.tencent.mm.plugin.wepkg.b;

class c$a implements a {
    private c$a() {
    }

    public final void a(Object obj, c cVar) {
        AppMethodBeat.i(63635);
        b.dgh();
        AppMethodBeat.o(63635);
    }
}
